/*------------------------------------------------------------------------------*/
/* Featured Banner
/*------------------------------------------------------------------------------*/




.Banners-600-500 > li {
	display: list-item;
}
.FeaturedBanners.Banners-600-500 {
	--gap: var(--grid-list-gutter);
	-ms-overflow-style: none;
	display: grid;
	gap: var(--gap);
	grid-auto-flow: column;
	overflow-x: auto;
	scroll-snap-type: none;
	scrollbar-width: none;
	padding-block: 20px;
	border-radius: var(--border-radius-images) var(--border-radius-images) 0 0 !important;
}
.FeaturedBanner.Banner-600-500 {
	aspect-ratio: 6/5 !important;
}
.FeaturedBanner.Banner-600-500 img {
	height: auto;
	object-fit: contain;
	width: 100%;
	/* NPE edit */
	padding: 0px !important;
	border-radius: var(--border-radius-images) var(--border-radius-images) 0 0 !important;
	position: relative !important;
}

